Subject: Re: New voicemail from (404) 735-5051
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Thu, 25 Jul 2019 00:57:11 +0530

Called but the voice machine won't accept the voicemail. - Dave

On Thu, Jul 25, 2019 at 12:13 AM - Dr. Sam Robbins - <[email-masked]>
wrote:

>
> thanks
>
> ---------- Forwarded message ---------
> From: Google Voice <[email-masked]>
> Date: Wed, Jul 24, 2019 at 11:13 AM
> Subject: New voicemail from (404) 735-5051
> To: <[email-masked]>
>
>
>  <https://voice.google.com>
> Hi, dr. Sam Robinson Robyn, my name is Susan Reed. phone number 404
> 735-5051. I was reading some news on the internet and I show you have a
> product that can help me out there. I'd like to know if I can get that
> product immediately so I can put my credit card. Please give me a call back
> as soon as possible. Thank you.
> play message
> <https://www.google.com/voice/fm/08852669408223499264/AHwOX_CO3tqNS_KWjPamcHzkCQbi5J23B25q6144t8y4t8CJe-xTFl09u865tZMPwHkbJ9dl4H1RaIuxH_-35AyrXd46MfCCXEopH8o8DwMAdNgnesSO3OKkwKbLitJeFqpWF3jHBrqaMXlGZJxEvtZy4Va67ZHEqh9VG-kVL6bR3tX3y_4dYXg>
> YOUR ACCOUNT <https://voice.google.com> HELP CENTER
> <https://support.google.com/voice#topic=1707989> HELP FORUM
> <https://productforums.google.com/forum/#!forum/voice>
> This email was sent to you because you indicated that you'd like to
> receive email notifications for voicemail. If you don't want to receive
> such emails in the future, please update your email notification settings
> <https://voice.google.com/settings#voicemail>.
> Google LLC
> 1600 Amphitheatre Pkwy
> Mountain View CA 94043 USA
>